.NET Framework 2.0 broke my Site Manager

December 14, 2005

After installing SQL Server 2005 (which also installed .NET Framework 2.0), I recieved the following error message when trying to login to Site Manager:

“The Microsoft Content Management Server proxy component is not correctly installed.”

I found that this is because the J# redistributable package installed is v1.1 (for framework 1.1). I downloaded and installed the new J# redistributable package v2.0 from http://msdn.microsoft.com/netframework/downloads/updates/default.aspx and all is again well with Site Manager.

Advertisements